// creator  : weidu.exe (version 23100)
// argument : _BINKY.DLG
// game		 : .
// source	 : ./override/_BINKY.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_BINKY~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #77050 /* ~Oh, how dreadfully unposh you all are! I mean, honestly, this is a carnival, not a gladiator's ring...~ */
  IF ~~ THEN REPLY #77051 /* ~My name's <CHARNAME>, what's yours?~ */ GOTO 1
  IF ~~ THEN REPLY #77052 /* ~What a fabulous carnival!~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #77053 /* ~Mon namen est <CHARNAME>, vott iss yorse?~ */
  IF ~~ THEN REPLY #77054 /* ~Ho, you'll not get away with that for long!~ */ GOTO 3
  IF ~~ THEN REPLY #77055 /* ~Are you mocking me?~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 5.1 0.1
  SAY #77056 /* ~What a fahbulous carnival, dahling!~ */
  IF ~~ THEN REPLY #77054 /* ~Ho, you'll not get away with that for long!~ */ GOTO 3
  IF ~~ THEN REPLY #77055 /* ~Are you mocking me?~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.0 1.0
  SAY #77057 /* ~Ho, ye'll not git away wit' dat fer long!~ */
  IF ~~ THEN REPLY #77058 /* ~Okay, now that's enough!~ */ GOTO 5
  IF ~~ THEN REPLY #77059 /* ~That's it, you got this one coming, kid!~ */ GOTO 6
END

IF ~~ THEN BEGIN 4 // from: 2.1 1.1
  SAY #77060 /* ~Dost thou mockest me? Away with you, beggar!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 5 // from: 3.0
  SAY #77061 /* ~Hokey-dokey, like dat's enuff now, eh?~ */
  IF ~~ THEN REPLY #18694 /* ~That's it! You are dead meat!~ */ GOTO 6
  IF ~~ THEN REPLY #77062 /* ~What a fahbulous carnival, dahling...~ */ GOTO 2
END

IF ~~ THEN BEGIN 6 // from: 5.0 3.1
  SAY #77063 /* ~Eeek! Run for your lives! Run for your lives!~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
